Apple vulnerable: lanza alerta por falla que permite tomar el control de iPhones, iPads y Macs

Apple está al tanto de un informe que indica que este problema puede haber sido explotado activamente y causado una falla

Apple vulnerable: falla permite tomar el control de iPhones, iPads y Macs

Apple está al tanto de un informe que indica que este problema puede haber sido explotado activamente y causado una falla

Comparte esta nota

En este viernes, Apple lanzó una alerta a sus usuarios pues se encuentra vulnerable ya que una falla permite que sus sistemas operativos puedan ser controlados por piratas informáticos, lo que incluye iPhones, iPads y Macs.

Por esta razón, Apple llamó a sus clientes a que rápidamente actualicen sus software después que la empresa descubrió una vulnerabilidad en sus sistemas operativos que según dice, “podría haber sido explotada activamente”.

Incluso, la empresa de tecnología comunicó que desde el miércoles y jueves puso a dispocisión parches para corregir una vulnerabilidad detectada por los piratas informáticos y de la que podrían estar tomando ventaja.

Asimismo, “Apple está al tanto de un informe que indica que este problema puede haber sido explotado activamente”, señaló la empresa con sede en la Silicon Valley.

Aunado a ella, la vulnerabilidad también se extiende a las computadoras Mac que ejecutan el sistema operativo Monterey de la compañía, así como el navegador Safari de Apple en sus sistemas operativos Big Sur y Catalina, dijo la compañía en una actualización posterior.

Puedes leer: Star Wars Pinball llega a Apple Arcade

Sin embargo, Apple no precisó si tiene información sobre la medida en que la falla pudo haber sido explotada.

Según la descripción técnica, un hacker podría utilizar la falla para tomar el control de los dispositivos, accediendo a cualquiera de sus datos o capacidades.

Finalmente, los expertos en ciberseguridad también instaron a los usuarios de Apple a actualizar sus dispositivos, y la Agencia de Seguridad de Infraestructura y Ciberseguridad del gobierno de Estados Unidos advirtió que “un atacante podría explotar una de estas vulnerabilidades para tomar el control de un dispositivo afectado”.

Salir de la versión móvil